/* 项目介绍开始*/
.projects {
    border: 0.03rem solid #DCDCDC;
}

.project-top {
    height: 250px;
    background: #FFFFFF;
    box-shadow: 0px 5px 12px 0px rgba(0, 0, 0, 0.2);
    display: flex;
}

.project-top img {
    width: 400px;
    height: 250px;
}

.project-tetxarea {
    width: 503px;
    margin-left: 31px;
}

.tetxarea-top h6 {
    font-size: 18px;
    font-weight: bold;
    color: #2C5FC7;
    line-height: 30px;
    /*height: 54px;*/
    margin-top: 21px;
}

.top-white {
    width: 110px;
    height: 35px;
    background: #FFFFFF;
    border: 1px solid #2c5fc7;
    line-height: 35px;
    font-size: 16px;
    font-weight: 400;
    color: #2c5fc7;
    text-align: center;
    margin-top: 1px;
}

.top-p {
    font-size: 14px;
    font-weight: 400;
    color: #333333;
    margin-top: 15px;
    line-height: 20px;
}

.top-blue {
    width: 110px;
    height: 37px;
    background: #2c5fc7;
    border: 1px solid #FFF;
    line-height: 15px;
    font-size: 14px;
    font-family: "Times New Roman";
    font-weight: 400;
    color: #FFF;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;

}

.button-top {
    height: 140px;
}

.button-topIndex {
    display: flex;
    width: 220px;
}

.button-noTop {
    border-left: none;
    border-top: none;
}

.button-topNoBorder {
    border-top: none;
}

.button-topNoIndex {
    display: flex;
    width: 220px;
    border-top: none;
}

.button-noLeft {
    border-left: none;
}

.button-down {
    margin-top: 23px;
    width: 220px;
    height: 50px;
    background: #00a0e9;
    box-shadow: 4px 4px 15px 0px rgba(44, 95, 199, 0.6);
    text-align: center;
    border: none;
    display: flex;
    color: #FFFFFF;
}

.button-advisory {
    width: 11%;
    line-height: 51px;
    margin-left: 15px;
}

.button-Experts {
    width: 80%;
    line-height: 50px;
}

.button-down:hover {
    color: #FFFFFF;
}

.button-down .iconfont {
    font-size: 23px;
}

.button-down .zj-title {
    font-size: 18px;

    font-weight: 400;
    color: #FFFFFF;
}


.project-top .lines {
    height: 7px;
    width: 485px;
}


.project-button {
    width: 220px;
    margin-left: 26px;
    margin-top: 20px;
}

/* 项目部分结束 */
/* 优势 */
.advantageAll {
    height: 300px;
    margin-top: 61px;
    display: flex;
    margin-bottom: 50px;
}

.advantageIndex1 {
    width: 580px;
    background: url(../../index/img/advantagebg.png) no-repeat center;
    position: relative;
    box-shadow: 0px 5px 12px 0px rgba(0, 0, 0, 0.2);
}

.advantageIndex2 {
    margin-left: 50px;
    width: 580px;
    background: url(../../index/img/advantagebg.png) no-repeat center;
    box-shadow: 0px 5px 12px 0px rgba(0, 0, 0, 0.2);
}

.Indexone {
    height: 46px;
    line-height: 46px;
    display: flex;
}

.advantageIndex1 .Indexone .first {
    font-size: 16px;
    font-family: 'Source Han Sans CN';
    font-weight: bold;
    color: #FFFFFF;
    margin-left: 20px;
    width: 43%;
}

.first {
    letter-spacing: 14px;
}

.advantageIndex1 .Indexone .second {
    font-size: 18px;
    font-family: 'Source Han Sans CN';
    font-weight: 300;
    color: #15327D;
    margin-left: 41px;
    width: 50%;
}

.advantageIndex2 .Indexone .first {
    font-size: 16px;
    font-family: 'Source Han Sans CN';
    font-weight: bold;
    color: #FFFFFF;
    margin-left: 20px;
    width: 43%;
}

.advantageIndex2 .Indexone .second {
    height: 14px;
    font-size: 18px;

    font-weight: 300;
    color: #15327D;
    margin-left: 30px;
    width: 50%;
}

.TextIndex {
    display: flex;
    align-items: center;
    height: 64px;
    /*line-height: 65px;*/
    font-size: 14px;
    font-family: "Times New Roman";
    font-weight: 400;
    color: #15327E;
    margin-left: 103px;
    width: 82%;
}

.advantageIndex2 .one .first {
    font-size: 24px;

    font-weight: bold;
    color: #FFFFFF;
    line-height: 24px;
    margin-left: 20px;
}

/* 优势结束 */
/* 适合人群 */
.people {
    background: url(../../index/img/people.png) no-repeat center;
    height: 432px;
    border: 1px solid #DCDCDC;
}

.peopleAll {
    position: relative;
}

.peopleLeft {
    width: 571px;
    height: 342px;
    position: absolute;
    top: 39px;
    left: 27px;
    text-align: center;
}

.peopleLeft h6 {
    font-size: 20px;
    line-height: 36px;
    font-weight: bold;
    color: #FFFFFF;
    text-shadow: 2px 2px 0px #2B5BBF;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.enLeft {
    margin-top: 21px;
    font-size: 18px;
    line-height: 18px;
    font-weight: bold;
    color: #FFFFFF;
    text-shadow: 2px 2px 0px #2B5BBF;
}

.child1 {
    margin-top: 73px;
    font-size: 18px;
    line-height: 18px;
    font-weight: bold;
    color: #FFFFFF;
    margin-left: 18px;
    width: 472px;
}

.child2 {
    margin-top: 75px;
    font-size: 18px;
    line-height: 26px;
    font-weight: bold;
    color: #FFFFFF;
    margin-left: 51px;
    width: 485px;
}

.peopleright {
    width: 480px;
    height: 342px;
    background: rgba(255, 255, 255, 0.3);
    border: 1px solid #FFFFFF;
    box-shadow: 0px 5px 12px 0px rgba(207, 20, 43, 0.48);
    position: absolute;
    top: 39px;
    right: 50px;
    text-align: center;
}

.peopleright h3 {
    font-size: 35px;
    font-weight: bold;
    color: #FFFFFF;
    text-shadow: 2px 2px 0 #CF132B;
    margin-top: 25px;
}

.peopleright p {
    font-size: 17px;
    font-weight: bold;
    color: #FFFFFF;
    text-shadow: 2px 2px 0px #CF132B;
    margin-top: 12px;
}

.peopleinput {
    width: 358px;
    height: 50px;
    background: #FFFFFF;
    box-shadow: 0px 2px 7px 1px rgba(0, 0, 0, 0.33);
    border-radius: 10px;
    line-height: 50px;
    margin-top: 18px;
    margin-left: 60px;
    display: flex;
    cursor: pointer;
}

.input-black {
    font-size: 18px;
    color: #999999;
}

.people-name {
    height: 50px;
    line-height: 50px;
    width: 250px;
    background: #FFFFFF;
    border-radius: 10px;
    font-size: 18px;
    color: #999999;
    display: flex;
    margin-bottom: 20px;
}

.people-phone {
    height: 50px;
    line-height: 50px;
    width: 250px;
    background: #FFFFFF;
    border-radius: 10px;
    font-size: 18px;
    color: #999999;
    display: flex;
    margin-bottom: 20px;
}

.peoplebutton {
    display: inline-block;
    margin-top: 20px;
    width: 358px;
    height: 50px;
    line-height: 50px;
    background: #CF132B;
    box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.2);
    border-radius: 10px;
    font-size: 24px;

    font-weight: bold;
    color: #FFFFFF;
    border: none;
    cursor: pointer;
}

.peoplebutton:hover {
    color: #FFFFFF;
    cursor: pointer;
}

/* 移民流程 */
.Process {
    width: 100%;

}

.processAll {
    display: flex;
    margin-top: 50px;
}

.processleft {
    height: 435px;
    box-shadow: 0px 5px 12px 0px rgba(0, 0, 0, 0.2);
    background: url(../../index/img/processleft.png) no-repeat -21px 0 / 599px 435px;
    width: 580px;
    border: 1px solid #DCDCDC;
}

.leftAll {
    margin-top: 27px;
}

.lefttop {
    text-align: center;
    height: 61px;
    font-size: 16px;
    line-height: 61px;
    font-weight: bold;
    color: #FFFFFF;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 0 10px;
}

.left1 {
    margin-left: 75px;
    height: 30px;
    line-height: 16px;
    font-size: 14px;
    font-family: "Times New Roman";
    font-weight: 400;
    color: #333333;
    margin-top: 15px;
}

.processright {
    margin-left: 40px;
}

.rightTop {
    height: 66px;
    line-height: 66px;
    font-size: 24px;

    font-weight: bold;
    color: #FFFFFF;
    display: flex;
    width: 100%;
}

.rightTop-title {
    margin-left: 21px;
    width: 70%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.rightTop-img {
    width: 30%;
    padding-left: 40px;
}

.newRight-top {
    display: inline-block;
    text-align: center;
    margin-top: 15px;
    width: 112px;
    height: 36px;
    line-height: 36px;
    background: #FFFFFF;
    border: 1px solid #FFFFFF;
    border-radius: 5px;
    font-size: 12px;

    font-weight: 400;
    color: #2C5FC7;
}

.newRight-top:hover {
    color: #2C5FC7;
}

.processtop {
    background: url(../../index/img/processright.png) no-repeat center;
    margin-left: 40px;
    width: 580px;
    box-shadow: 0px 5px 12px 0px rgba(0, 0, 0, 0.2);
}

.right-index {
    height: 47px;
    line-height: 47px;
    display: flex;
    margin-top: -1px;
}

.right-indexOne {
    text-align: center;
    width: 136px;
    font-size: 12px;

    font-weight: bold;
    color: #333;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 15px;
}

.right-indexTwo {
    text-align: center;
    width: 136px;
    font-size: 12px;

    font-weight: 300;
    color: #333;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 15px;
}

.right-indexThree {
    text-align: center;
    width: 310px;
    font-size: 12px;

    font-weight: 300;
    color: #333;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 15px;
}

.right-textarea {
    margin-top: 12px;
    margin-bottom: 22px;
    text-align: center;
    font-size: 12px;

    font-weight: 300;
    color: #999999;

}

.color-red {
    color: #CF132B;
}

.nimiCanada-top {
    display: flex;
    justify-content: center;
    width: 100%;
    padding-bottom: 30px;
    padding-top: 50px;
}

.nimiCanada-top span {
    color: #2C5FC7;
    font-weight: bold;
}

.nimiCanada-title {
    margin: 0 20px 0;
    font-size: 30px;
    color: #333;
}

.line {
    margin-top: 20px;
    width: 22px;
    height: 2px;
    background-color: #000;
}


.excellentCases-box {
    /*padding: 30px 0 0 0;*/
    width: 100%;
}

.excellentInfo {
    display: flex;
    justify-content: space-between;
    margin: 25px auto 25px;
    /*border-bottom: 1px solid #DCDCDC;*/
    width: 1200px;
}

.case-box {
    display: flex;
    padding: 20px;
    width: 590px;
    background: #F4F4F4;
}

.case-pic img {
    margin-right: 20px;
    width: 200px;
    height: 280px;
}

.caseInfo-title {
    display: flex;
    margin-bottom: 12px;
    width: 327px;
    height: 50px;
    font-size: 30px;
    color: #2C5FC7;
    font-weight: bold;
}

.name {
    line-height: 50px;
}

.men-pic {
    margin-right: 19px;
}

.men-pic img {
    width: 50px;
    height: 50px;
}

.caseContent {
    font-size: 16px;
    line-height: 24px;
    color: #666666;
}

.nimiCanada-top {
    display: flex;
    justify-content: center;
    width: 100%;
    height: 35px;
}

.nimiCanada-top span {
    color: #2C5FC7;
    font-weight: bold;
}

.nimiCanada-title {
    margin: 0 20px 0;
    font-size: 30px;
    color: #333;
}
/* 优秀案例 */


#slideInfo {
    width: 100%;
}

#slideInfo img {
    width: 100%;
}
